[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update problem



Michael A. Peters wrote:

> Looks to me like you have the rawhide python installed - and that's not
> good on a FC3 system.
> 
> 

Here's the gist of my problem:
========================================
Yesterday I ran a rather complicated yum install,
for which I had to enablerepo=development ,
and today when I run "yum update" I get the error
==========================================
[tim william 2004]$ sudo yum update
Traceback (most recent call last):
...
  File "/usr/lib/python2.4/urllib2.py", line 468, in http_response
    code, msg, hdrs = response.code, response.msg, response.info()
AttributeError: HTTPResponse instance has no attribute 'code'
==========================================

I'm sure you are correct in your diagnosis -
I have inadvertently installed an inappropriate version of python -
but what can I do about it?

- 
Timothy Murphy  
e-mail (<80k only): tim /at/ birdsnest.maths.tcd.ie
tel: +353-86-2336090, +353-1-2842366
s-mail: School of Mathematics, Trinity College, Dublin 2, Ireland


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]